/* @override 
	http://www.lptc.com.au/css/basic/custom.css
	http://lptc.com.au/css/basic/custom.css
*/

body {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #006699;
	background-image: url(/images/interface/bkg.gif);
	background-repeat: repeat-y;
	background-position: top center;
	color: #666;

}
a:link, a:visited {
	color: #003882;
	text-decoration: none;
}
a:hover, a:active {
	color: #003882;
	text-decoration: underline;
}
form {
	margin: 0;
}
pre, tt, kbd, code, samp {
	font-family: Monaco, "Courier New", Courier, mono;
	font-size: 9px;
	line-height: 11px;
	padding: 5px;
	border: 1px dotted #ddd;
	display: block;
	background-color: #eee;
}
acronym, abbr, dfn {
	font-style: normal;
}
acronym[title], abbr[title], dfn[title] {
	border-bottom: 1px dotted #999;
	cursor: help;
}
h1 {
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #00669e;
}
h2 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
		font-weight: normal;
	color: #00669e;
}
h3 {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0;
	font-weight: normal;
	color: #00669e;
}
h4 {
	font-size: 12px;
}
th, td {
	font-size: 12px;
		color: #666;

}
select, input, textarea {
	font-family : "Lucida Grande", Verdana, sans-serif;
	font-size : 11px;
}
blockquote {
	display: block;
	background: url(/images/interface/quotes.gif) no-repeat left top;
	font-size: 10px;
	line-height: 16px;
	color: #666;
	padding: 0 0 0 25px;
	margin: 0 10px 0 10px;
}
.standfirst {
	font-size: 16px;
	line-height: 22px;
	padding: 0;
	background: none;
	color: #003882;
	margin: 10px 0;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #ccc;
}
.breakout {
	font-size: 12px;
	line-height: 16px;
	padding: 0 10px;
	background: #f2f8ff;
	color: #00669e;
	margin: 10px 0;
	border: 1px solid #f2f8ff;
}
.pullquote {
	font-size: 12px;
	line-height: 16px;
	padding: 0 10px;
	background: none;
	color: #00669e;
	margin: 10px 0;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #ccc;
}
.note {
	font-size: 10px;
	line-height: 14px;
	padding: 0 14px;
	background: #eee;
	color: #666;
	margin: 10px 0;
	border: 1px solid #eee;
}

#wrapper {
	text-align: center;
	background-image: url(/images/interface/head-bg1.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

/* hide from mac ie :: Force PC IE to align the background with #container \*/
* html #wrapper {
	padding-left: 2px;
}
/* */

#container {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 784px;
	background-image: url(/images/interface/vert_stripe.gif);
	background-repeat: repeat-y;
	background-position: 542px 0;
} 
#container1col {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 784px;
/*	background-image: url(/images/interface/vert_stripe.gif);
	background-repeat: repeat-y;
	background-position: 542px 0; */
} 
/* ~~~~~~~~~~~ header ~~~~~~~~~~~ */

#header {
	margin: 0 0 0 0;
	height: 195px;
	position: relative;
	background-image: url(/images/interface/head2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 12px;/**/
}
#header h1 {
	text-indent: -9999px;
	padding: 0;
	margin: 0;
	width: 220px;
	float: left;
}
#header h1 a {
	display: block;
	width: 220px;
	height: 150px;
}


/* ~~~~~~~~~~~ topnav ~~~~~~~~~~~ */

#topnav {
	float: right;

	padding: 75px 0 0 0;
	margin: 0;
	display: inline;/**/
	list-style-type: none;
/*	border-left: 1px solid #cbd7e3; */
}
#topnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	white-space: nowrap;
	float: left;
}
#topnav li a:link, #topnav li a:visited {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 10px 2px 20px; 
/*	border-right: 1px solid #cbd7e3;*/
	text-decoration: none;
	color: #008c7c;
	font-weight: bold;
	background: url(/images/interface/widget-blu.gif) no-repeat 4px;

}
#topnav li a:hover, #topnav li a:active {
	padding: 2px 10px 2px 20px;
	margin: 0;
/*	background-color: #f2f8ff; */
	color: #000;
	background: url(/images/interface/widget-orange.gif) no-repeat 4px;
}
#topnav li a.topnav_hilite:link, #topnav li a.topnav_hilite:visited {
	color: #666;
	background: url(/images/interface/widget-orange.gif) no-repeat 4px;
}
#topnav li a.topnav_hilite:hover, #topnav li a.topnav_hilite:active {
	color: #666;
}

/* ~~~~~~~~~~~ nav1 ~~~~~~~~~~~ */

#nav {
	width: 760px;
	margin: 0;
	padding: 0;
	float: left;
}


#lev1 {
	background-color: #018DC4;/**/
	text-align: left;
	float: left;
	width: 740px;
	padding: 0 0 0 20px;
	margin: 0;
	display: inline; /* combat IE Doubled float-margin bug */
	list-style-type: none;
	/*border-left: 1px solid #00669e;*/
}
#lev1 li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	white-space: nowrap;
	float: left;
	padding: 5px 0;
	background-image: url(/images/interface/tab-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;

}
#lev1 li a:link, #lev1 li a:visited {
	font-size: 11px;
	padding: 5px 8px;
	border-right: 1px solid #00669e;
	text-decoration: none;
	color: #fff;
	margin: 0;
	font-weight: bold;

}
#lev1 li a:hover, #lev1 li a:active {
	background-color: #00669e;
	color: #fff;
}
#lev1 li a:link.lev1_hilite, #lev1 li a:visited.lev1_hilite {
	background-color: #E5F2F8;
	color: #000;
}
#lev1 li a:hover.lev1_hilite, #lev1 li a:active.lev1_hilite {
	background-color: #E5F2F8;
	color: #000;
}

/* ~~~~~~~~~~~ nav2 ~~~~~~~~~~~ */

#lev2 {
	background-color: #E5F2F8;
	text-align: left;
	padding: 0 0 0 20px;
	margin: 0;
	width: 740px;
	float: left;
	display: inline; /* combat IE Doubled float-margin bug */
	list-style-type: none;
/*	border-left: 1px solid #00669e; */
}
#lev2 li {
	margin: 4px 0 0 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	white-space: nowrap;
	float: left;
	padding: 3px 0;
}
#lev2 li a:link, #lev2 li a:visited {
	font-size: 11px;
	padding: 2px 10px 3px 10px;
	border-right: 2px solid #fff;
	text-decoration: none;
	color: #036;
	margin: 0;
	font-weight: normal;
}
#lev2 li a:hover, #lev2 li a:active {
	background-color: #018DC4;
	color: #fff;
}
#lev2 li a:link.lev2_hilite, #lev2 li a:visited.lev2_hilite {
	background-color: #fff;
	color: #000;
}
#lev2 li a:hover.lev2_hilite, #lev2 li a:active.lev2_hilite {
	background-color: #fff;
	color: #000;
}

/* ~~~~~~~~~~~ crumbs ~~~~~~~~~~~ */

#wrapper .crumbs {
	background-color: #eee;
	color: #666;
	padding: 3px 10px;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
#wrapper .crumbs a:link, #wrapper .crumbs a:visited {
	color: #666;
	padding: 0 2px;
}
#wrapper .crumbs a:hover, #wrapper .crumbs a:active {
	color: #000;
	text-decoration: underline;
}

/* ~~~~~~~~~~~ content ~~~~~~~~~~~ */

#content {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 760px;
	/*padding: 0 12px;*/
	/*float: left;*/

}
#content h1.pagetitle {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 22px;
	padding-bottom: 10px;
	margin: 10px 0;
	color: #008c7c;
}
#columns {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
/*	background-image: url(/images/interface/vert_stripe.gif);
	background-repeat: repeat-y;
	background-position: top 542px;*/
}
#main {
	line-height: 20px;
	width: 490px;
	float: left;
	margin: 0px 0 20px 20px;
	padding: 20px 0 0 0;
	display: inline; /* combat IE Doubled float-margin bug */
}
#main1col {
	line-height: 20px;
	width: 760px;
	float: left;
	margin: 20px 0 0 20px;
	padding: 0;
	display: inline; /* combat IE Doubled float-margin bug */
}
#main .body p, #main .body div {
	margin: 10px 0;
}
#main .body a:link, #main .body a:visited {
	text-decoration: none;
	color: #f90;
}
#main .body a:hover, #main .body a:active {
	text-decoration: underline;
}
#main .body ul {
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 0;
}
#main .body ol {
	margin: 10px 0 10px 30px;
	padding: 0;
}
#main .body ul li {
	margin: 0;
	padding: 0 0 0 15px;
	background-image: url(/images/interface/bullet_round.gif);
	background-repeat: no-repeat;
	background-position: 0 7px;
}
#main .hr_dots {
	border-bottom: 1px solid #def11b;
	margin-bottom: 15px;
}
/* ~~~~~~~~~~~ sidebar ~~~~~~~~~~~ */

#sidebar {
	float: right;
	display: inline; /* combat IE Doubled float-margin bug */
	width: 205px;
	margin: 15px 15px 20px 0;
}
#sidebar .article ul, #sidebar .article ol {
	margin-left: 16px;
	padding: 0;
}

/* ~~~~~~~~~~~ sidebar article ~~~~~~~~~~~ */

#sidebar .article {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
}
#sidebar .article p {
	padding: 0;
	margin: 0;
}
#sidebar .article h2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	padding: 20px 5px 5px 38px;
	margin: 0;
	background-color: #018DC4;
	background-image: url(/images/interface/callout.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-transform: uppercase;
}
#sidebar .body {
	padding: 10px;
	margin: 0 0 0 5px;
	background-color: #f2f8ff;
	color: #000;
}
#sidebar .article .children ul, #sidebar .article .children li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ~~~~~~~~~~~ children ~~~~~~~~~~~ */

#content #columns #main .children {
	clear: both;
}
.children .arrows {
	float: right;
	margin: 0;
	padding: 0;
	margin-top: 4px; /* new for vertical alignment of prices */
}
.children .summary  {
	font-size: 10px;
	line-height: 12px;
	color: #999;
	margin: 5px 0;
}
.children table td .summary  {
	clear: both;
	margin-bottom: 0;
}
.children .child {
	padding: 3px 0;
}
.children .childtitle, .children .childtitle a:link, .children .childtitle a:visited {
	font: bold 11px/13px "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 5px 0;
	padding: 0;
}
.children table td .childtitle  {
	margin-top: 0;
}
.children table {
	border-spacing: 5px;
	width: 100%;
}
.children table td.child {
	border-collapse: collapse;
	padding: 5px;
	vertical-align: top;
	background-color: #fff;
	border: 1px solid #eee;
	width: 33.33%;
}
.children li.thumbnail {
	list-style-type: none;
	margin-left: 0;
}
.children ul {
	margin-left: 0;
	padding-left: 0;
	border-top: 1px solid #ddd;
}
.children li {
	margin-left: 20px;
/*	border-bottom: 1px solid #ddd; */
}
.children table td .thumbnail {
	padding: 0;
	margin-bottom: 5px;
}
.children .details {
	font-size: 12px;
	height: 17px;
	padding: 5px;
	border: 1px solid #ccc;
	color: #666;
}
.children .details .price {
	margin-top: 1px;
	float: left;
}
.children .details .options a img {
	padding: 2px;
	margin: 0 0 0 5px;
	background: #eee;
	border: 1px solid #ccc;
	/*display: block;*/
	float: right;
	width: 12px;
	height: 12px;
}
.children .details .options a img:hover {
	border: 1px solid #666;
}


/* ~~~~~~~~~~~ footer ~~~~~~~~~~~ */

#footer {
	clear: both;
	height: 10px;
	margin: 0 22px;
	font-size: 11px;
	line-height: 10px;
	padding: 10px;
	color: #999;
	border-top: 2px solid #def11b;
	background-color: #fff;
}
#footer .left {
	float: left;
}
#footer .right {
	float: right;
}
#footer a:link, #footer a:visited {
	color: #008c7c;
	text-decoration: none;

}
#footer a:hover, #footer a:active {
	text-decoration: underline;
	color: #f90;
}

/* ~~~~~~~~ checkout ~~~~~~~~ */

#checkout table.items {
	border-collapse: collapse;
	border: 2px solid #ccc;
	border-width: 2px 0;
	background: #fff;
	width: 100%;
}
#checkout table.items th {
	border: 2px solid #ccc;
	border-width: 0 0 2px 0;
	padding: 4px;
}
#checkout table.items tr.item td {
	border: 1px solid #ccc;
	border-width: 1px 0 0 0;
	background: url(/images/interface/checkout_item_bkg.gif) transparent repeat-x 0 0;
	padding: 4px;
}
#checkout table.items tr.i_summary td {
	padding: 0 4px 4px 4px;
}
#checkout .col1 {
	width: 80%;
	text-align: left;
}
#checkout .col1 a {
	background: url(/images/interface/box.gif) transparent no-repeat 0 50%;
	padding-left: 17px;
}
#checkout .col2, #checkout .col3, #checkout .col4 {
	text-align: center;
}
#checkout .item .col3 {
	text-align: right;
	font-weight: bold;
}
#checkout h2 {
	padding-bottom: 5px;
	border: 2px solid #ccc;
	border-width: 0 0 2px 0;
}
#checkout .nodisplay {
	display: none;
}
#checkout th, #checkout label {
	font-weight: bold;
	text-align: left;
}
#checkout p.alert {
	margin: 40px 0 20px 0;
	padding: 5px 10px;
	background: #eee;
	border: 1px solid #ccc;
}
#checkout th, #checkout td {
	font-size: 11px;
}
#checkout .totals {
	border-bottom: 2px solid #ccc;
	text-align: right;
}
#checkout .totals p {
	margin: 10px 4px;
	font-weight: bold;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#files table.files {
	/*border-collapse: collapse;*/
	border-spacing: 1px;
	background-color: #eee;
}
#files td, #files th {
	font-size: 11px;
	background-color: #fff;
	padding: 2px 5px;
}
#files th {
	background-color: #ddd;
}
#files td {
	padding: 4px;
}
#files img {
	border: 0;
	padding: 0;
	margin: 0;
	display: inline;
}
#files .col1 {
	width: 100%;/**/
}
#files .col1, #files .col2 {
	text-align: left;
}
#files th.col3, #files .col4 {
	text-align: center;
}
#files td.col3 {
	text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#search th, #search td {
	font-size: 10px;
	text-align: left;
}
#search th {
	padding: 5px 3px 5px 0;
}
#search table  {
	margin: 0;
	padding: 10px 0;
}
#search .pages {
	padding: 10px 0;
	border-top: 1px solid #ddd;
}
#search dd span, #search dd span {
	color: #333;
}
#search dt {
	font-weight: bold;
}
#search dd .excerpt {
	font-size: 10px;
	color: #999;
	line-height: 12px;
}
#search dd strong, #search dd b {
	font-weight: bold;
	color: #666;
	border-bottom: 1px dotted #666;
}
#search .help {
	color: #666;
	line-height: 13px
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#sitemap {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
#sitemap li {
	padding: .2em 0;
	margin: 0;
}
#sitemap li li {
	padding: 0;
	margin: 0;
}
#sitemap ul ul {
	list-style: inherit;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

p.error {
	font-size: 11px;
	margin: 0 0 30px 0;
	padding: 25px 10px 5px 10px;
	color: #fff;
	font-weight: bold;
	text-shadow: #c60 2px 2px 0;
	background: url(/images/admin/vtc/error_stripe.gif) #f90 repeat-x 0 0;
	border: 1px solid #000;
}
#main form {
	/* hide from mac ie \*/
	height: 1%; /**/
}
table#formmail  {
	border-top: 1px solid #eee;
	border-collapse: collapse;
	width: 100%;
}
#formmail th, #formmail td {
	font-size: 11px;
	padding: 3px;
	border-bottom: 1px solid #eee;
	text-align: left;
	border-collapse: collapse;
}
#formmail th {
	padding-top: 7px;
	font-size: 10px;
	color: #999;
	border-right: 1px solid #eee;
	vertical-align: top;
	white-space: nowrap;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#content #columns #main .gallery div {
	position: relative;
	border: 1px solid #ccc;
	float: left;
	margin: 11px;
	padding: 10px;
}
#content #columns #main .gallery div p {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #000;
	padding: 3px;
	font-size: 9px;
	line-height: 10px; 
	margin: 0;
	color: #fff;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#main .body table {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
}
#main .body table td, #main .body table th {
	border: 1px solid #ccc;
	padding: 3px;
	font-size: 11px;
/* 	white-space: nowrap; */
}
#main .body table th {
	text-align: left;
	white-space: nowrap;
}
#main .body table caption {
	display: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#intrac1 {
height: 1%;
width:750px;
/*	float:left;
	display:inline; */
	margin-left:-10px;
}
#intrac {
width:100%;
/*margin-right: 0px; */
height:650px;
}